
DEV3 - Major Feature # 466

Status: Resolved Priority: Should have
Author: David Bruehlmeier Category:
Created: 2008-04-16 Assigned To: David Bruehlmeier
Updated: 2010-10-20 Due date:
Subject: UC007: Edit TypoScript 2.0
Description

A specialized editor helps the developer write TypoScript 2.0. The editor includes syntax highlighting and
content assist, based upon the FLOW3 packages available.

History
#1 - 2008-04-16 19:35 - David Bruehlmeier
- Target version set to 0.3

#2 - 2008-04-16 19:37 - David Bruehlmeier
- Status changed from New to Accepted

#3 - 2008-07-18 10:50 - David Bruehlmeier
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100
- Estimated time set to 0.00
